<template v-slot:header.tag>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-label
    </v-icon>
    แท็ก
  </div>
</template>

<template v-slot:header.actions>
  <div class="text-subtitle-2">
    แก้ไข/ลบ
  </div>
</template>

<template v-slot:header.product>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-office-building
    </v-icon>
    ผลิตภัณฑ์
  </div>
</template>

<template v-slot:header.other>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-office-building-outline
    </v-icon>
    อื่นๆ
  </div>
</template>

<template v-slot:header.name>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-account-circle-outline
    </v-icon>
    ข้อมูลลูกค้า
  </div>
</template>


<template v-slot:header.company>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-briefcase-account
    </v-icon>
    บริษัท
  </div>
</template>


<template v-slot:header.message>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-message
    </v-icon>
    ข้อความ
  </div>
</template>

<template v-slot:header.channel>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-alpha-c-circle
    </v-icon>
    ช่องทาง
  </div>
</template>

<template v-slot:header.profile>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-shield-account
    </v-icon>
    โปรไฟล์
  </div>
</template>

<template v-slot:header.username>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-badge-account
    </v-icon>
    คนนำเข้า
  </div>
</template>

<template v-slot:header.date>
  <div class="text-subtitle-2">
    <v-icon left small>
      mdi-calendar-account-outline
    </v-icon>
    วัน/เวลา
  </div>
</template>